- UB: 2024-02-07-02
  intern: ja
- UB: 2023-12-27-01
  intern: ja
- UB: 2024-01-07-01
  intern: ja
- UB: 2024-01-12-01
  intern: ja
- UB: 2024-01-18-01
  intern: ja
- UB: 2024-01-18-02
  intern: ja
- UB: 2024-01-24-01
  intern: ja
- UB: 2024-02-04-01
  intern: ja
- UB: 2024-02-07-01
  intern: ja
- UB: 2024-02-18-01
  intern: ja
- Beschluss:
    Ergebnis: angenommen
  Text:
  - "Annahme der Gesch\xE4ftsordnung in dem unten angegebenen Volltext."
  - Der Volltext kann auch im [Wiki](https://stratum0.org/mediawiki/index.php?title=Vorstand/Gesch%C3%A4ftsordnung&oldid=33795)
    nachgelesen werden.
  - Auf der Vorstandssitzung mit (6|0|0) angenommen.
  UB: 2024-03-04-02
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitzungsprotokoll 2023-12-07 [V1]
  - der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2023-12-10-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 86.0
  Text:
  - "Nachschub Klebeband, 86 \u20AC"
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2023-12-15-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 78.0
  Text:
  - "Nachschub PETG/TPU-Filament, 78 \u20AC"
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2023-12-15-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 470.0
  Text:
  - "Multimaster gro\xDF und klein, 470 \u20AC"
  - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2024-01-11-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 535.0
  Text:
  - "Shaper Plate + Kantenanschlag, 535 \u20AC"
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2024-01-21-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 300.0
  Text:
  - "Upgrade Prusa MK3S->MK3.5, 300 \u20AC"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2024-02-24-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 2500.0
  Text:
  - "Ausgabe von bis zu 2.500 \u20AC f\xFCr die Verlegung von Leerrohren f\xFCr Glasfaser\
    \ vom Hausanschluss zum Space und Resinlab zum Space."
  - Auf der Vorstandssitzung mit (5|0|1) angenommen.
  UB: 2024-03-04-03
